.top-banner {
    position: static;
    height: 40px;
    display: flex;
    align-items: center;
    z-index: 100;
    background: linear-gradient(90deg, var(--color-gold), rgba(0, 0, 0, 0));
    border-radius: 8px;
    top: 0;
}

.home-icon {
    width: 30px;
    height: 30px;
    margin-left: 20px;
}

.home-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.nav-links {
    display: flex;
    gap: 60px;
    align-items: center;
    margin-left: 40px;
    font-weight: bold;
}

.nav-link {
    color: black;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    transition: color 0.3s ease;
}

.nav-link:hover {
    color: white;
}

.nav-link.active {
    color: white;
    font-weight: bold;
}

.social-links {
    display: flex;
    gap: 20px;
    align-items: center;
}

.social-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid var(--color-gold);
    background-color: black;
    background-size: cover;
    background-position: center;
    transition: background-image 0.5s ease;
    transition: background-color 0.5s ease;
    cursor: pointer;
    display: block;
} 

.social-icon:hover {
    background-color: var(--color-gold);
}
